Subject: Assigned to Group - Re: Virtual fitness iPad issue
From: Les Mills International <[email-masked]>
To: [email-masked], [email-masked]
Date: Fri, 28 Aug 2020 11:05:25 +0000

Hi  A new ticket has been assigned to your group "Level 1". Please follow the link below to view the ticket.  Re: Virtual fitness iPad issue  Hi Jeff,

Hope you are well mate.

I’m forwarding this through to our virtual support team who look after the general virtual app support issues. I stick to Ceremony & Conquer setup and support, our helpdesk team look after the more complicated stuff.

Hopefully they can help you out with this one – I’m not too sure why that message might display like that.

Kind regards,
Kim

Kim Walker | AV Solutions Manager
Les Mills International | [email-masked]
tel +64 21 542 998 | www.lesmills.com
From: Jeff Li <[email-masked]>
Date: Friday, 28 August 2020 at 9:28 PM
To: Kim Walker <[email-masked]>
Cc: Caleb Cheung <[email-masked]>, Brad Wharakura <[email-masked]>, Daniel Ball <[email-masked]>, Markus Harrison <[email-masked]>, Bryanne Calvo <[email-masked]>
Subject: Virtual fitness iPad issue
Dear Kim,

Hope this email finds you well. We have encountered an issue with our iPad today when our colleague checked if the classes could be played manually from the downloaded content.

The error message
Basically, when we try to play a class, a Pop Up Error will state that there is not enough time to play any selected classes as there is a Scheduled Class at -6154 minutes.

According to the clock shown on iPad the class was tested at 3:35pm and the next scheduled class should be at 4:30pm. But the system showed that it didn’t have sufficient time to play the class.

Please find the attached picture for the error message.

Can you please help check and advise what can be done here?

Thank so much
Jeff
Get Outlook for iOS<https://aka.ms/o0ukef>

 https://lesmillsvirtualapp.freshdesk.com/helpdesk/tickets/3874